User talk:Abo

From Lyriki
Jump to navigation Jump to search

Please, update to the latest version of Wiki-Lyrics script ASAP, the old one is submitting bogus data. Also, it would be really helpful if you can tell me which sites the script is currently using so I can track down the issue and verify if the problem is now resolved or not. --Attendant 10:14, 27 May 2008 (UTC)

This is your last warning: please, update to the last version of Wiki-Lyrics script (v0.12.19) ASAP. The old version is overwriting valid content and I'll have to temporary block until you upgrade if you keep submitting content with it. --Attendant 05:36, 3 June 2008 (UTC)